<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns:dt="http://www.thymeleaf.org/dandelion/datatables">
<head lang="en">
<meta charset="UTF-8" />
<title data-th-text="#{sexes.overview}">Übersicht Geschlechter</title>
<link rel="stylesheet" href="/styles.css" data-th-href="@{/styles.css}" />
</head>
<body>
	<header>
		<p data-th-replace="fragments/nav::nav" />
	</header>
	<main>
	<form method="post" data-th-action="@{/coredata/sexes/filter}" data-th-object="${sexFilter}">
		<fieldset>
			<legend data-th-text="#{sexes.filter}">Geschlechter filtern</legend>
			<th:block data-th-replace="fragments/filter::text(field='name', prefix='sexes.')" />
			<th:block data-th-replace="fragments/filter::allowArchived" />
		</fieldset>
		<p data-th-replace="fragments/snippets::filterButton" />
	</form>

	<table class="datatable">
		<caption data-th-text="#{sexes.overview}">Übersicht Geschlechte</caption>
		<thead>
			<tr>
				<th />
				<th />
				<th data-th-text="#{sexes.name}">Name</th>
				<th data-th-text="#{sexes.defaultsalutation}">Standardanrede</th>
				<th data-th-text="#{sexes.defaultprefix}">Standardpräfix</th>
			</tr>
		</thead>
		<tbody>
			<tr data-th-each="sex : ${sexs}">
				<td><a data-th-replace="fragments/snippets::edit('/coredata/sexes', ${sex.id})"></a></td>
				<td><a data-th-replace="fragments/snippets::archive('/coredata/sexes', ${sex.id})"></a></td>
				<td data-th-text="${sex.name}">Name</td>
				<td data-th-text="${sex.defaultSalutation}">Standardanrede</td>
				<td data-th-text="${sex.defaultPrefix}">Standardpräfix</td>
			</tr>
		</tbody>
		<tfoot>
			<tr>
				<td colspan="5"><a data-th-href="@{/coredata/sexes/create}" data-th-text="#{sexes.create}">create</a></td>
			</tr>
		</tfoot>
	</table>
	</main>
	<footer></footer>
</body>
</html>